<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE15'>
/****************************************************************************/
/* GE15 ( ｱｸｾｽ調査ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2020/02/28 14:39:24                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE15 DROP INDEX GE15_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE15 ADD CONSTRAINT GE15_UQ PRIMARY KEY ( UNIQ )</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GE15 DROP INDEX GE15_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE15_SA ON GE15( SYSTEM_ID,USERID )</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GE15 DROP INDEX GE15_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE15_SB ON GE15( SYSTEM_ID,GUIKEY )</EXEC_SQL>
</ROWSET>
